Remove a screen's Presentation Network assignment
DELETE
/api/v1/screens/{id}/presentation-network
const url = 'https://example.com/api/v1/screens/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/presentation-network';const options = {method: 'DELETE', headers: {'X-CSRF-Token': 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/api/v1/screens/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/presentation-network \ --header 'X-CSRF-Token: example'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Header Parameters
Section titled “Header Parameters”X-CSRF-Token
required
string
Responses
Section titled “ Responses ”Screen assignment after removal
Media typeapplication/json
object
data
required
object
screenId
required
string format: uuid
screenName
required
string
platform
required
string
presentationNetworkId
string format: uuid
presentationNetworkName
string
assignedAt
string format: date-time
Examplegenerated
{ "data": { "screenId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "screenName": "example", "platform": "example", "presentationNetworkId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "presentationNetworkName": "example", "assignedAt": "2026-04-15T12:00:00Z" }}Insufficient role
Screen not found